commit 273e4d282dae6d0c600cbe240caae33ab2f7de44
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jun 20 00:19:12 2023 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index f1fe413d9a7..4bc7a2c122e 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2023-06-19  Kewen Lin  <linkw@linux.ibm.com>
+
+	Backported from master:
+	2023-06-12  Kewen Lin  <linkw@linux.ibm.com>
+
+	PR target/110011
+	* config/rs6000/rs6000.c (output_toc): Use the mode of the 128-bit
+	floating constant itself for real_to_target call.
+
 2023-06-09  Iain Sandoe  <iain@sandoe.co.uk>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b45a5ceabca..414ba4c8afb 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230619
+20230620
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 8b962439ea9..c9da55f92ac 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2023-06-19  Kewen Lin  <linkw@linux.ibm.com>
+
+	Backported from master:
+	2023-06-12  Kewen Lin  <linkw@linux.ibm.com>
+
+	PR target/110011
+	* gcc.target/powerpc/pr110011.c: New test.
+
 2023-06-09  Iain Sandoe  <iain@sandoe.co.uk>
 
 	Backported from master:

